module MPC_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libmpc
const libmpc_path = "/usr/lib/libmpc.so.3"
libmpc_handle = C_NULL
get_libmpc_path() = libmpc_path
const libmpc = "libmpc.so.3"
function __init__()
    global libmpc_handle = dlopen(libmpc_path)
end
end
